#foxboro_body
{background: none repeat scroll 0 0 #E7E7E8!important;
    color: #565656!important;
    font-family: Verdana,Arial,Helvetica,sans-serif!important;
    font-size: 11px!important;
}
h1
{ color: #3A6E8F!important;
    font-size: 24px!important;
    font-weight: normal!important;
    padding-bottom: 30px!important;
}

#foxboro_container
{ background: url("/Portals/26739/images/bg_wrap.gif") repeat-y scroll 100% 0 transparent!important;
    padding-bottom:0px!important;
padding-left:28px;
padding-right:28px;
   
    width: 930px!important;
}
#foxboro_courtesy_links
{display:none!important;
}
#foxboro_header {
height: 104px!important;
}
#foxboro_header span.logo {
font-family: Verdana,Arial,Helvetica,sans-serif!important;
    font-size: 11px!important;
    line-height: 16px!important;
}


#foxboro_header span.logo a {
display:inline!important;
}
.logo {

    margin: 36px 0 0 16px;
}
.rightHeader {
    float: right;
    text-align: right;
    width: 500px;
}
.searchLinks {
    color: #002F5D;
    float: right;
    padding-top: 16px;
    width: 100%;
}
.searchLinks a {
    color: #002F5D;
 font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 16px;
text-decoration: none;
}

.searchLinks * {
    padding-left: 6px;
    vertical-align: middle;
}
.phones {
    color: #818181;
    float: right;
    font-weight: bold;
    line-height: 14px;
  padding-top:4px;
padding-right:1px;
}
.searchLinks .formText {
    border: 1px solid #C9C9C9;
    margin-left: 10px;
padding-bottom:2px;
padding-left:7px;
    
}


#foxboro_menu
{ height: 36px!important;
  background: url("/Portals/26739/images/bg_menu.gif") repeat-x scroll 0 0 transparent!important;
}
#foxboro_menu .rootGroup .item .text {
font-size: 11px!important;
height: 26px!important;
text-transform : uppercase!important;
font-family: Arial,Helvetica,sans-serif!important;
 background: url("/Portals/26739/images/bg_menu_li.gif") no-repeat scroll 0 15px transparent!important;
padding-top:11px!important;
padding-left:12px!important;
padding-right:6px!important;
color: #02253A!important;
}
#foxboro_menu .rootGroup .first .text {
background:none!important;
padding-left:0px!important;
}
#foxboro_menu .link:hover .text, #foxboro_menu .focused .text, #foxboro_menu .expanded .text {
color: #8D9DA6!important;
}


#foxboro_two-column-right
{

}
#foxboro_col2 a {
color: #E51837!important;
font-family: Verdana,Arial,Helvetica,sans-serif!important;
    font-size: 11px!important;
text-decoration:none!important;
}
#foxboro_col2 a:hover {
text-decoration: underline!important;
}


#foxboro_footer
{margin-top:200px!important;
width: 930px!important;

}
#foxboro_footer a
{
color: #818181!important;
font-size: 10px!important;
    text-decoration: underline!important;
}
#foxboro_footer a:hover
{
text-decoration:none!important;
}

#bb-container div.post p {
font-size: 12px;
}

